<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Widget"
    sling:resourceType="cq/gui/components/authoring/dialog/richtext"
    fieldLabel="Blog Para"
    hideLabel="{Boolean}true"
    name="./blogpararte"
    useFixedInlineToolbar="{Boolean}true"
    xtype="richtext">
    <rtePlugins jcr:primaryType="nt:unstructured">
        <format
            jcr:primaryType="nt:unstructured"
            features="*"/>
        <justify
            jcr:primaryType="nt:unstructured"
            features="*"/>
        <lists
            jcr:primaryType="nt:unstructured"
            features="*"/>
        <paraformat
            jcr:primaryType="nt:unstructured"
            features="*">
            <formats jcr:primaryType="cq:WidgetCollection">
                <default
                    jcr:primaryType="nt:unstructured"
                    description="Default"
                    tag=""/>
                <para-default
                    jcr:primaryType="nt:unstructured"
                    description="Para Default"
                    tag="p"/>
                <h1
                    jcr:primaryType="nt:unstructured"
                    description="H1"
                    tag="h1"/>
                <h2
                    jcr:primaryType="nt:unstructured"
                    description="H2"
                    tag="h2"/>
                <h3
                    jcr:primaryType="nt:unstructured"
                    description="H3"
                    tag="h3"/>
                <h4
                    jcr:primaryType="nt:unstructured"
                    description="H4"
                    tag="h4"/>
                <h5
                    jcr:primaryType="nt:unstructured"
                    description="H5"
                    tag="h5"/>
                <h6
                    jcr:primaryType="nt:unstructured"
                    description="H6"
                    tag="h6"/>
                <strong
                    jcr:primaryType="nt:unstructured"
                    description="Strong"
                    tag="strong"/>
                <span
                    jcr:primaryType="nt:unstructured"
                    description="Span"
                    tag="span"/>
            </formats>
        </paraformat>
        <links
            jcr:primaryType="nt:unstructured"
            features="*"/>
        <image
            jcr:primaryType="nt:unstructured"
            features="*"/>
        <findreplace
            jcr:primaryType="nt:unstructured"
            features="*"/>
        <subsuperscript
            jcr:primaryType="nt:unstructured"
            features="*"/>
        <spellcheck
            jcr:primaryType="nt:unstructured"
            features="*"/>
        <misctools
            jcr:primaryType="nt:unstructured"
            features="*">
            <specialCharsConfig jcr:primaryType="nt:unstructured">
                <chars jcr:primaryType="nt:unstructured">
                    <copyright
                        jcr:primaryType="nt:unstructured"
                        entity="&amp;#169;"/>
                    <trademark
                        jcr:primaryType="nt:unstructured"
                        entity="&amp;#8482;"/>
                    <registered
                        jcr:primaryType="nt:unstructured"
                        entity="&amp;#174;"/>
                    <emDash
                        jcr:primaryType="nt:unstructured"
                        entity="&amp;#8212;"/>
                    <pound
                        jcr:primaryType="nt:unstructured"
                        entity="&amp;#163;"/>
                    <nbsp
                        jcr:primaryType="nt:unstructured"
                        entity="&amp;#160;"/>
                </chars>
            </specialCharsConfig>
        </misctools>
        <styles
            jcr:primaryType="nt:unstructured"
            features="*">
            <styles jcr:primaryType="nt:unstructured">
                <ul
                    jcr:primaryType="nt:unstructured"
                    cssName="list-style-disc"
                    tag="ul"
                    text="Add Custom Bullets"/>
                <lead
                    jcr:primaryType="nt:unstructured"
                    cssName="lead"
                    text="Lead"/>
                <span
                    jcr:primaryType="nt:unstructured"
                    tag="span"
                    text="Span"/>
            </styles>
        </styles>
        <table
            jcr:primaryType="nt:unstructured"
            features="*"/>
    </rtePlugins>
    <uiSettings jcr:primaryType="nt:unstructured">
        <cui jcr:primaryType="nt:unstructured">
            <inline
                jcr:primaryType="nt:unstructured"
                toolbar="[format#bold,format#italic,format#underline,#justify,#lists,subsuperscript#subscript,subsuperscript#superscript,links#modifylink,links#unlink,links#anchor,#image,findreplace#find,findreplace#replace,spellcheck#checktext,misctools#specialchars,misctools#sourceedit,#styles,#paraformat,table#table]">
                <popovers jcr:primaryType="nt:unstructured">
                    <justify
                        jcr:primaryType="nt:unstructured"
                        items="[justify#justifyleft,justify#justifycenter,justify#justifyright]"
                        ref="justify"/>
                    <lists
                        jcr:primaryType="nt:unstructured"
                        items="[lists#unordered,lists#ordered,lists#outdent,lists#indent]"
                        ref="lists"/>
                    <paraformat
                        jcr:primaryType="nt:unstructured"
                        items="paraformat:getFormats:paraformat-pulldown"
                        ref="paraformat"/>
                    <styles
                        jcr:primaryType="nt:unstructured"
                        items="styles:getStyles:styles-pulldown"
                        ref="styles"/>
                </popovers>
            </inline>
        </cui>
    </uiSettings>
</jcr:root>
